#nav,#nav ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#nav {
    clear: both;
    font-size: 12px;
    height: 53px;
    position: relative;
    width: 980px; margin: 0 auto;
	
}/*background: url('../images/menu_bg.png') no-repeat scroll 0 0 transparent;*/
/*#nav ul li a:hover*/

#nav li.active > a{
    color: #0C45AA;background-color: #76b1ee
}

/*#nav ul li.active > a {
    background-color: #76b1ee;
    color: #00B4FF;}*/

#nav ul {
    background-color: #c6def7;
    left: -9999px;
    overflow: hidden;
    position: absolute;
    top: -9999px;
    z-index: 2;

    -moz-transform: scaleY(0);
    -ms-transform: scaleY(0);
    -o-transform: scaleY(0);
    -webkit-transform: scaleY(0);
    transform: scaleY(0);

    -moz-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;

    -moz-transition: -moz-transform 0.1s linear;
    -ms-transition: -ms-transform 0.1s linear;
    -o-transition: -o-transform 0.1s linear;
    -webkit-transition: -webkit-transform 0.1s linear;
    transition: transform 0.1s linear;
}
#nav li {
    float: left;
    position: relative;
	
}
#nav li a {
    color: #FFFFFF;
    font-size: 16px;
    display: block;
    float: left;
    font-weight: normal;
    height: 35px;
    padding: 18px 24px 0 12px;
    position: relative;
    text-decoration: none;
		-webkit-transition: all 500ms ease-out;
    -moz-transition: all 500ms ease-out ;
    -o-transition: all 500ms ease-out ;
    transition: all 500ms ease-out ;

}

#nav li:hover > a {
    color: #0C45AA;
}
#nav li:hover, #nav a:focus, #nav a:hover, #nav a:active {
    background: none repeat scroll 0 0 #76b1ee;
    outline: 0 none;
}
#nav li:hover ul.subs {
    left: 0;
    top: 53px;
    width: 280px;
    -moz-transform: scaleY(1);
    -ms-transform: scaleY(1);
    -o-transform: scaleY(1);
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
}
.subs li a{color: #0d055c !important; font-weight: bold; height: 28px !important;
          border-bottom: 1px solid #0C45AA;padding: 4px 31px 0 9px !important;}

#nav ul li {
    background: none;
    width: 100%;
}
#nav ul li a {
    float: none;
		-webkit-transition: all 500ms ease-out;
    -moz-transition: all 500ms ease-out ;
    -o-transition: all 500ms ease-out ;
    transition: all 500ms ease-out ;
}

#nav ul li:hover > a {
    background-color: #76b1ee;
    color: #00B4FF;
}
#nav li:nth-child(8) {
    background: none;
}